Create a new watchlist
- Base URL
-
https://{kibana_url}
- POST /api/entity_analytics/watchlists
- POST /s/{space_id}/api/entity_analytics/watchlists
Creates a new entity analytics watchlist with an optional set of entity sources. Watchlists apply a risk score modifier to matched entities.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
-
entitySourcesobject[] · max items: 100 -
Optional entity sources to create and link to the watchlist
Response
Watchlist created successfully